<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>a5463ae0-559d-11eb-8fb3-0242ac120007</datasetid>
      <citation>
        <citeinfo>
          <title>Global Lakes and Wetlands Database (GLWD) - level 1</title>
          <publinfo>
            <publish>MRIPAS</publish>
          </publinfo>
          <origin>MRIPAS</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="OGC:WFS">https://gis.openforestdata.pl/geoserver/ows</onlink>
          <onlink type="OGC:WMS">https://gis.openforestdata.pl/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/uploaded/thumbs/layer-a5463ae0-559d-11eb-8fb3-0242ac120007-thumb.png</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">81.981788635253900&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=CcCJkz0XACZoZem1HCjGWak6V67a0q</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:glwd_1&amp;STYLE=glwd_1&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://gis.openforestdata.pl/layers/glwd_1:geonode:glwd_1</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=excel&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=csv&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aglwd_1&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aglwd_1&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.871093750000000%2C-54.605903625488280%2C179.994995117187500%2C81.981788635253900</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aglwd_1&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.871093750000000%2C-54.605903625488280%2C179.994995117187500%2C81.981788635253900</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aglwd_1&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.871093750000000%2C-54.605903625488280%2C179.994995117187500%2C81.981788635253900</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.openforestdata.pl/download/83</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>glwd</themekey>
          <themekey>lakes</themekey>
          <themekey>wetlands</themekey>
        </theme>
      </keywords>
      <accconst></accconst>
      <descript>
        <abstract>Global Lakes and Wetlands Database (GLWD) - Level 1 (GLWD-1) comprises the shoreline polygons of the 3067 largest lakes (area ≥ 50 km2) and 654 largest reservoirs (storage capacity ≥ 0.5 km3) worldwide, and includes extensive attribute data.</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>-178.871094</westbc>
          <eastbc>179.994995</eastbc>
          <northbc>81.981789</northbc>
          <southbc>-54.605904</southbc>
        </bounding>
      </spdom>
      <datacred>MRIPAS</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2021-01-13T12:50:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
